﻿			
.stripViewer .panelContainer 
.panel ul									{ text-align: left; margin: 0 15px 0 30px; }

.stripViewer .panelContainer .panel			{ float: left; height: 100%; position: relative; width: 980px; }
#content div.sharedaddy,#main div.sharedaddy,div.sharedaddy{clear:both}
  .ss .ui-socialbar-item.digg .ui-socialbar-image{background-position:0 0;}
.ss .ui-socialbar-item.digg:hover a,.ss.effect--fade .ui-socialbar-item.digg a{background-position:0 -40px;}
 .ssm .ui-socialbar-item.digg .ui-socialbar-image{background-position:0 0;}
.ssm .ui-socialbar-item.digg:hover a,.ssm.effect--fade .ui-socialbar-item.digg a{background-position:0 -30px;}

.headeright             { float:right; margin:5px 50px 0 0; height:30px; line-height:30px; position:relative; font-weight:bold; 
text-shadow:1px 1px 1px  #fff }

.headeright a   { color:#000 }
.cta--arrow-after{letter-spacing:0.12em;color:#555555;text-transform:uppercase;text-decoration:none;font-size:11px;font-size:0.6875rem;}
.cta--arrow-after .icon--right-arrow{height:9px;width:6px;fill:#ee7f2d;margin-left:5px;-webkit-transform:translateX(0);-moz-transform:translateX(0);-ms-transform:translateX(0);-o-transform:translateX(0);transform:translateX(0);-webkit-transition:all 0.3s ease-in-out;-moz-transition:all 0.3s ease-in-out;-ms-transition:all 0.3s ease-in-out;-o-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;}
.cta--arrow-after:hover .icon--right-arrow{-webkit-transform:translateX(2px);-moz-transform:translateX(2px);-ms-transform:translateX(2px);-o-transform:translateX(2px);transform:translateX(2px);}
#footer-bottom{background-color:rgba(0,0,0,0)}
#footer-bottom .et-social-icon a{color:#fff}
